Bug 24320 - language selection screen in GUI mode quirks.
language selection screen in GUI mode quirks.
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-01-18 18:33 EST by David Lawrence
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-22 14:01:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2001-01-18 18:33:21 EST
Every language is selected as will be installed by default in build
test/qa0118.2. Brock mentioned it was a known issue but wanted to bring it
up anyway. Also the arrow keys work to move up and down the list of
language choices but the space bar does not toggle the
selected languages. This is inconsistent with the behaviour of the rest of
the installer.
Is there some other way to toggle the check boxes or is the mouse the only
way to do it right now?
Comment 1 Michael Fulbright 2001-01-19 11:44:53 EST
Assigning to a developer.
Comment 2 Brent Fox 2001-01-19 12:17:27 EST
This problem also exists in the package selection screen and possibly the new
firewall screen as well.
Comment 3 Brent Fox 2001-01-22 14:01:48 EST
Should be fixed in cvs now.  I'm not sure if the qa0122.1 tree includes this or
not, but all trees after that should be fixed.  Pressing the space bar toggles
the rows.  Brock, please verify.
Comment 4 Brock Organ 2001-01-23 15:29:37 EST
verified fix in qa0123.0 test tree ...

Note You need to log in before you can comment on or make changes to this bug.